RubyGems Navigation menu

activerecord-pedantmysql2-adapter 1.1.3

Gives a hook on MySQL warnings that allow you to either raise or log them.

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Versionen:

  1. 1.4.0 - January 09, 2023 (10,5 KB)
  2. 1.3.1 - March 01, 2022 (10,5 KB)
  3. 1.3.0 - February 09, 2021 (10,5 KB)
  4. 1.2.0 - August 31, 2020 (10,5 KB)
  5. 1.1.3 - July 27, 2017 (10,5 KB)
Zeige alle Versionen (15 total)

Runtime Abhängigkeiten (2):

activerecord >= 3.2
mysql2 >= 0.3.12

Development Abhängigkeiten (5):

bundler ~> 1.5
coveralls >= 0
rake >= 0
rspec >= 3.0
rspec-its >= 0

Besitzer:

Autoren:

  • Jean Boussier

SHA 256-Prüfsumme:

4da768f2ae442c4cdf2785a7e5a8891b4a13820b1f426e3a0477b73703804308

Downloads insgesamt 669.583

Für diese Version 286.316

Lizenz:

MIT

Erforderliche Ruby-Version: >= 0

Links: